<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suicide Squad</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body class="app">
    <section class="main">
        <article class="card">
            <figure class="card__poster">
                <img class="card__poster__img" src="./img/poster.jpg" alt="poster">
            </figure>

            <section class="card card__info">
                <header class="card__header">
                    <h1 class="card__header__title">Suicide Squad</h1>
                    <ul class="card__header__meta">
                        <li class="card__header__meta__item">PG-13</li>
                        <li class="card__header__meta__item">Action</li>
                        <li class="card__header__meta__item">123 min</li>
                    </ul>
                </header>

                <main class="card__content">
                    <section class="card__content__summary">
                        <p class="card__content__summary__title">
                            A secret government agency recruits imprisoned supervillains to execute dangerous black ops missions ix exchange for clemency.
                        </p>
                    </section>

                    <section class="card__content__body">
                        <h2 class="card__content__body__header">Starring</h2>
                        <p class="card__content__body__text">Will Smith</p>
                        <p class="card__content__body__text">Jaime FitzSimons</p>
                        <p class="card__content__body__text">Ike Barinholtz</p>
                        <p class="card__content__body__text">Margot Robbie</p>
                        <h2 class="card__content__body__header">Director</h2>
                        <p class="card__content__body__text">David Ayer</p>
                        <h2 class="card__content__body__header">Writer</h2>
                        <p class="card__content__body__text">David Ayer</p>
                    </section>
                    
                    <footer class="card__footer"> 
                        <section class="card__footer__section">
                            <h3 class="card__footer__section__header">Metascore</h3>
                            <p class="card__footer__section__text">43</p>
                        </section>
                        <section class="card__footer__section">
                            <h3 class="card__footer__section__header">IMDB rating</h3>
                            <p class="card__footer__section__text">7.2</p>
                        </section>
                        <section class="card__footer__section">
                            <h3 class="card__footer__section__header">IMDB votes</h3>
                            <p class="card__footer__section__text">49.271</p>
                        </section>
                    </footer>
                </main>
            </section>
        </article>
    </section>
</body>
</html>